Commits

fab31 committed 139dea0

bump version and required zicbee-lib version

Comments (0)

Files changed (2)

 # also supported:
 #            'simplejson>=1.7.3',
 
-requirements = [ 'zicbee-lib>=0.4', 'buzhug>=1.5', 'mutagen>=1.14', 'web.py>=0.32' ]
+requirements = [ 'zicbee-lib>=0.5', 'buzhug>=1.5', 'mutagen>=1.14', 'web.py>=0.32' ]
 
 if sys.version_info[:2] < (2, 6):
     # add cjson dependency

zicbee/__init__.py

 import zicbee_lib.debug # init logging
-__version__ = '0.9-rc1'
+__version__ = '0.9-rc2'